* {
    font-family: sans-serif;
    padding: 0;
    margin: 0;
}
body{
    padding: 1rem;
    background-color: #e4e4e4;
}
header{
    margin: 0 0 1rem 0; 
}
h1{
    margin: 0 0 0 1rem;
}
#pixiContainer{
    border: 3px solid #000;
    border-radius: .5rem;
    overflow: hidden;
}
footer{
    font-family: sans-serif;
    padding: 0;
    margin: 1rem 1rem 0 1rem;
    font-size: .75em;
}